.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d50c19e7-8e27-e831-f0bc-e9817ca52b66 {
display: none !important;
}
.lfr-layout-structure-item-6edbceec-531c-da39-4a27-d92789501473 {
display: none !important;
}
.lfr-layout-structure-item-d6d22102-b8fb-3c63-6ed7-beffaa7e2c20 {
display: none !important;
}
.lfr-layout-structure-item-42e5aa66-8542-2975-eca9-049cd2f5fa68 {
display: none !important;
}
.lfr-layout-structure-item-db60fbe8-cc72-0555-e1f0-4076540577a3 {
display: none !important;
}
.lfr-layout-structure-item-1b24de22-fb71-de0f-c05a-a64074041aa2 {
display: none !important;
}
.lfr-layout-structure-item-0f1556e4-bb72-179b-e892-1a60d076ae91 {
display: none !important;
}
.lfr-layout-structure-item-7672627b-8726-6370-e190-b1d6dde85e20 {
display: none !important;
}
.lfr-layout-structure-item-6e270221-9b41-96a5-08b1-d22d3aec8ba8 {
display: none !important;
}
.lfr-layout-structure-item-e7542a99-12b7-c4b6-74b9-112fa969dde7 {
display: none !important;
}
.lfr-layout-structure-item-98b2951c-7145-18da-e051-521dbb2b5df4 {
display: none !important;
}
.lfr-layout-structure-item-4bf3ba09-5984-d2ec-f04b-6e6f3369a466 {
display: none !important;
}
.lfr-layout-structure-item-e8966276-cf95-3024-3c0b-38fd30a013f8 {
display: none !important;
}
.lfr-layout-structure-item-e7968fc3-563e-8880-1d0f-71e20a4c8987 {
display: none !important;
}
.lfr-layout-structure-item-c1450c15-b6a2-0566-2479-f68287aed6b6 {
display: none !important;
}
